$(function() {
    //$('form').validate({
    //    submitHandler: function(form) {
    //        form.submit();
    //    }
    //});

    $('#typeid').change(loadAttributes);

    $('textarea.autogrow').elastic();
});

//Загружает дополнительные атрибуты заявки при выборе типа заявки
function loadAttributes() {
    $('#attributes').load(base + 'task.ivp/getattributes/' + $('#typeid').val(), { timestamp: new Date().toString() }, function() {
        //Инициализируем textareas
        $('#attributes textarea.autogrow').elastic();
    });
}